No edit summary
No edit summary
Line 14: Line 14:




nav.vector-menu-tabs ul li.selected,
nav.vector-menu-tabs ul li:hover,
nav.vector-menu-tabs ul li:focus,
nav.vector-menu-dropdown:hover,
nav.vector-menu-dropdown:focus {
    --ca-background-color: var(--content-background-color);
}
.mw-body, .parsoid-body,
div#content {
background-color: var(--content-background-color);
}
.oo-ui-windowManager-modal > .oo-ui-dialog > .oo-ui-window-frame {
.oo-ui-windowManager-modal > .oo-ui-dialog > .oo-ui-window-frame {
background-color: var(--background-color-base);
background-color: var(--content-background-color);
}
}
.oo-ui-panelLayout-framed,
#preferences .mw-htmlform-submit-buttons {
.oo-ui-layout-framed {
background-color: var(--content-background-color);
    background-color: var(--background-color-base) !important;
}
}